Subject: New Reply Received - late click
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Jun 2022 06:38:03 +0000

Hi Nihal Alsaiari,  The customer has responded to the ticket.  late click  Ticket comment <div>Hello,</div>
<div><br></div>
<div>Thanks for your interest</div>
<div><br></div>
<div>I already pick up my order but i supposed order white basic but i received purple one.</div>
<div><br></div>
<div>I return it back.. but thanks for all.</div>
<div><br></div>
<div> <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, June 8, 2022, 3:53 PM, Landmark Group &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0035714529"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Marwan ,</div>
<div><br></div>
<div>Thank you for contacting us. </div>
<div><br></div>
<div dir="ltr">your order : 6145598796 now is ready for pick up .</div>
<div><br></div>
<div>The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.</div>
<div><br></div>
<div>I request you to visit the store and collect your order. </div>
<div><br></div>
<div>I thank you for your understanding and cooperation. Please let me know if we could be of any further help.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4427216